Package twisted :: Package internet :: Package iocpreactor :: Module ops

[frames | no frames]

## Module twisted.internet.iocpreactor.ops

Variable Summary
`int` | `ERROR_CONNECTION_REFUSED` = 1225
`int` | `SO_UPDATE_ACCEPT_CONTEXT` = 28683
`int` | `SO_UPDATE_CONNECT_CONTEXT` = 28688

Variable Details

### ERROR_CONNECTION_REFUSED

  Type:
    `int`
  Value:

        1225

### SO_UPDATE_ACCEPT_CONTEXT

  Type:
    `int`
  Value:

        28683

### SO_UPDATE_CONNECT_CONTEXT

  Type:
    `int`
  Value:

        28688

Generated by Epydoc 2.0 on Sat May 15 20:07:39 2004 | http://epydoc.sf.net